[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: apt-get works better than yum



On Mon, 2005-04-04 at 10:16 -0700, Rick Lim wrote:
> You have got an old version of kdenetwork installed, and that is what is 
> causing your problems. A vanilla installation of FC3 has 
> kdenetwork-3.3.0-5 and an updated version has kdenetwork-3.3.1-3. You 
> have got kdenetwork-3.1.4-1. Do you have a duplicate package installed?
> 
> What's the output of:
> $ rpm -qa 'kde*'
> 
> You might also try this to fix the problem:
> # rpm -e kdenetwork-3.1.4-1
> 
> Here's what I get
> 
> [root fedorarouter ~]# rpm -qa 'kde*'
> kdenetwork-3.1.4-1
> kdebase-3.1.4-7
> kdelibs-3.1.4-7
> kdegames-3.1.4-2
> kdemultimedia-3.1.4-1
> kdegraphics-3.1.4-1
> kdeadmin-3.1.4-1
> kdeutils-3.1.4-1
> kdeaddons-3.1.4-2
> kdeartwork-3.1.4-1
> [root fedorarouter ~]#

These are Fedora Core 1 packages. Your upgrade has failed. 

You could look for problems in ~root/upgrade.log or just try upgrading
the machine again. Do you have multiple Linux installations on this
machine by any chance?

Paul.
-- 
Paul Howarth <paul city-fan org>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]